Qt 5.8 | Qt Sensors | QML Types | TapSensor QML Type

Qt 5.8.0 Reference Documentation

# TapSensor QML Type

The TapSensor element reports tap and double tap events along the X, Y and Z axes. More...

Import Statement: | import QtSensors 5.0
Since: | QtSensors 5.0
Inherits: | Sensor

- List of all members, including inherited members

## Properties

- returnDoubleTapEvents : bool

## Detailed Description

The TapSensor element reports tap and double tap events along the X, Y and Z axes.

This element wraps the QTapSensor class. Please see the documentation for QTapSensor for details.

See also TapReading.

## Property Documentation

returnDoubleTapEvents : bool

This property holds a value indicating if double tap events should be reported.

Please see QTapSensor::returnDoubleTapEvents for information about this property.